<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.jianwan.xyzcy"
    android:versionCode="1"
    android:versionName="1.2.1" >

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="19" />

    <uses-feature android:glEsVersion="0x00020000" />

    <application
        android:name="com.zdbpkq.bt.ProjectMBApp"
        android:icon="@drawable/icon"
        android:label="@string/app_name" >
        <activity
            android:name="com.zdbpkq.bt.ProjectMBSplash"
            android:configChanges="orientation|keyboardHidden|screenSize|smallestScreenSize|navigation|screenLayout"
            android:launchMode="singleInstance"
            android:screenOrientation="portrait" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.zdbpkq.bt.ProjectMB"
            android:configChanges="orientation|keyboardHidden|screenSize|smallestScreenSize|navigation|screenLayout"
            android:launchMode="singleInstance"
            android:screenOrientation="portrait"
            android:theme="@style/style_ld_launcher" >
            <intent-filter>
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>

        <meta-data
            android:name="channelID"
            android:value="quicksdk_channel" >
        </meta-data>
    </application>

    <supports-screens
        android:anyDensity="true"
        android:largeScreens="true"
        android:normalScreens="true"
        android:resizeable="true"
        android:smallScreens="true"
        android:xlargeScreens="true" />

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW" />
    <uses-permission android:name="android.permission.GET_TASKS" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.CHANGE_NETWORK_STATE" />

</manifest>